/* Class = "NSWindow"; title = "License Upgrade Required"; ObjectID = "5"; */
"License Upgrade Required" = "Lizenz-Upgrade benötigt";

/* Class = "NSButtonCell"; title = "Purchase"; ObjectID = "72"; */
"Purchase" = "Kaufen";

/* Class = "NSButtonCell"; title = "What's New?"; ObjectID = "73"; */
"What's New?" = "Was ist neu?";

/* Class = "NSTextFieldCell"; title = "Upgrade to 1Password 3"; ObjectID = "76"; */
"Upgrade to 1Password 3" = "Upgrade auf 1Password 3";

/* Class = "NSTextFieldCell"; title = "Support independent software development for Mac OS X by purchasing 1Password. \n\nYour purchase is protected by our 30-day money back guarantee. If you're not happy with your purchase for any reason, we will refund your money."; ObjectID = "78"; */
"Support independent software development for Mac OS X by purchasing 1Password. \n\nYour purchase is protected by our 30-day money back guarantee. If you're not happy with your purchase for any reason, we will refund your money." = "Unterstützen Sie die Software-Entwicklung für Mac OS X, indem Sie 1Password kaufen. \n\n";

/* Class = "NSTextFieldCell"; title = "Version 3 is the most significant upgrade in 1Password's history, boasting a completely redesigned interface, support for file attachments, the ability to view your data from almost any computer, and much much more.   Your new license will include FREE upgrades all the way up to version 4.0 and FREE email support."; ObjectID = "80"; */
"Version 3 is the most significant upgrade in 1Password's history, boasting a completely redesigned interface, support for file attachments, the ability to view your data from almost any computer, and much much more.   Your new license will include FREE upgrades all the way up to version 4.0 and FREE email support." = "Version 3 ist das umfassendste Upgrade in der Geschichte von 1Password. Es enthölt eine komplett neu gestaltete Oberfläche, Unterstützung für Dateianhänge, die Möglichkeit, Ihre Daten von fast jedem Computer aus anzuzeigen und vieles mehr.   Ihre neue Lizenz enthält KOSTENLOSE Upgrades bis zur Version 4.4 und kostenlosen E-Mail-Support.";

/* Class = "NSTextFieldCell"; title = "You are still using a 1Password 2 license and need to upgrade to be compatible with 1Password 3. Since you already have a license, you can upgrade to 1Password 3 for significantly  less than purchasing a new license. "; ObjectID = "82"; */
"You are still using a 1Password 2 license and need to upgrade to be compatible with 1Password 3. Since you already have a license, you can upgrade to 1Password 3 for significantly  less than purchasing a new license. " = "Sie verwenden immer noch eine 1Password 2-Lizenz und müssen 
ein Upgrade erwerben, um kompatibel mit 1Password 3 zu sein. 
Da Sie bereits eine Lizenz haben, können Sie für einen geringen
Betrag ein Upgrade auf 1Password 3 erhalten und müssen keine
neue Lizenz erwerben. ";

/* Class = "NSButtonCell"; title = "I already upgraded"; ObjectID = "83"; */
"I already upgraded" = "Ich habe bereits ein Upgrade";

/* Class = "NSTextFieldCell"; title = "Enjoy the many new features!"; ObjectID = "86"; */
"Enjoy the many new features!" = "Genießen Sie die vielen neuen Funktionen!";